<?php
use Incoviba\Controller\Search;

$app->group('/search', function($app) {
    $app->get('[/{query}[/{tipo}[/]]]', Search::class);
    $app->post('[/]', Search::class);
})->add($app->getContainer()->get(Incoviba\Middleware\Authentication::class));
